<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="syle.css" type="text/css">
    <title>CSS 03</title>
  </head>
  <body>
    <h1>CSS example 3</h1>
    <p>
      Example paragraph 1
    </p>
    <p>
      Example paragraph 2
    </p>
    <br/>
    <div class="highlighted">
      I added a 
      new division 
    </div>
    <br/>
    <div class="newCssClass">
      I added a 
      second division
    </div>
  </body>
</html>